RubyGems Navigation menu

traject-marc4j_reader 1.1.0-java

Allows jruby users to leverage marc-marc4j to use marc4j as a reader under traject.

Versions:

  1. 1.1.0 - October 01, 2018 java (44 KB)
  2. 1.0.2 - February 16, 2015 java (43 KB)
  3. 1.0.1 - February 10, 2015 java (43 KB)
  4. 1.0.0 - February 05, 2015 java (43 KB)

Runtime Dependencies (2):

  • marc ~> 1.0
  • marc-marc4j ~> 1.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Bill Dueber

    SHA 256 checksum:

    481af79dba6d84fd89897b35840f70b03140e9bed1a59bae8caad64022ef4047

    Total downloads 8,656

    For this version 2,237

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: